ID CVE-2016-3480
Summary Unspecified vulnerability in the Solaris Cluster component in Oracle Sun Systems Products Suite 3.3 and 4.3 allows local users to affect confidentiality via vectors related to HA for Postgresql.
References
Vulnerable Configurations
  • Oracle Solaris Cluster 3.3
    cpe:2.3:a:oracle:solaris_cluster:3.3
  • cpe:2.3:a:oracle:solaris_cluster:4.3
    cpe:2.3:a:oracle:solaris_cluster:4.3
CVSS
Base: 4.9 (as of 16-08-2016 - 09:26)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE NONE NONE
refmap via4
bid
  • 91787
  • 91919
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036407
Last major update 28-11-2016 - 15:09
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top